<!DOCTYPE html>
<html lang="en">

<head>
   <meta charset="UTF-8">
   <meta http-equiv="X-UA-Compatible" content="IE=edge">
   <meta name="viewport" content="width=device-width, initial-scale=1.0">
   <link rel="preconnect" href="https://fonts.googleapis.com">
   <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
   <link href="https://fonts.googleapis.com/css?family=Montserrat:400,500&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Lato:400,700,700i&display=swap" rel="stylesheet">
   <link href="https://fonts.googleapis.com/css2?family=Lato:wght@400;700&family=Montserrat:wght@400;700&display=swap"
      rel="stylesheet">
   <link rel="stylesheet" href="./dist/css/styles.min.css">
   <title>FORKIO</title>
</head>

<body>
    <div class="header-wrapper">
   @@include("./includes/header.html")
   @@include("./includes/main.html")
    </div>

   <script src="./dist/scripts/scripts.min.js"></script>
</body>

</html>